<?xml version="1.0"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>JBake</title>
    <link>https://messagevortex.com</link>
    <atom:link href="https://messagevortex.com/feed.xml" rel="self" type="application/rss+xml" />
    <description>JBake Bootstrap Template</description>
    <language>en-gb</language>
    <pubDate>Tue, 19 Aug 2025 02:14:12 +0000</pubDate>
    <lastBuildDate>Tue, 19 Aug 2025 02:14:12 +0000</lastBuildDate>

    <item>
      <title>Rendering engine missing</title>
      <link>https://messagevortex.com/blog/2018/180514_RFC_first_draft_published.html</link>
      <pubDate>Tue, 19 Aug 2025 02:14:12 +0000</pubDate>
      <guid isPermaLink="false">blog/2018/180514_RFC_first_draft_published.html</guid>
      	<description>
	The markup engine [org.jbake.parser.MarkdownEngine] for [/var/tmp/messagevortex/website/src/main/jbake/content/blog/2018/180514_RFC_first_draft_published.md] couldn&apos;t be loaded
	</description>
    </item>

  </channel> 
</rss>
